/*
Template: Divi
Theme Name: Divi-Child
Description: This is the style sheet to edit for the Divi Theme
Author: ibrand Media Group
Author URI: http://www.ibrandmediagroup.com
*/

@import url("../Divi/style.css");

/*----------------------START YOUR CSS BELOW-------------------------*/




/*----------------------BUTTONS-------------------------*/


a.maxbutton-22, a.maxbutton { 
  	font-size: 14px; }

.button-padding-top {
  	padding-top:20px !important;}

.button-padding {
	padding-top:0px !important;}



/*----------------------GRAVITY FORMS-------------------------*/


.gform_wrapper .top_label .gfield_label {
  	font-family: 'Open Sans', sans-serif !important; 
	color:#1f4db5 !important; 
	font-weight:600 !important; 
	font-size:18px !important;}

	  
.input[type=text] {border: 1px solid #DADADA;}
	  
	
.box-border.padding-bottom.et_pb_section.et_section_regular {
  	border-top:2px solid #E1E1E1; 
	border-bottom:2px solid #E1E1E1;} 
 

h3.gform_title {
	font-family: 'Open Sans', sans-serif !important; 
	font-size:30px !important; 
	color:#1f4db5 !important; 
	text-transform:uppercase !important; 
	font-weight:400 !important; 
	border-bottom:1px solid #E1E1E1 !important; 
	padding-bottom:5px !important; 
	margin-bottom:15px !important;}
		

.input[type="submit"] {border:none !important;}




/*------------BLURB & WIDGET-------------*/

.et_pb_main_blurb_image {
  	margin-bottom:5px;}

.et_pb_blurb {
  	margin-bottom:15px !important;}

.blurb-text p {
  	font-size:16px; 
	line-height:1.4;}

#blurb-text {
  	font-size:16px; 
  	line-height:1.4;}

.et_pb_widget {
  	margin:0px !important;}

#tour-sidebar .et_pb_widget li a:hover {
  	color:#b9bcca !important;}

.et_pb_bg_layout_light .et_pb_widget li a {
	color: #666;
  	font-size: 16px;}


.et_pb_widget ul li {
	margin-bottom: 6px;
	padding: 5px 0px 5px 10px;
 	border-radius:5px;
  	background: #1F4CB5;}

.widget_search #searchsubmit {position:relative !important;}



.et_pb_widget_area_left {
	border-left: 1px solid #e2e2e2;
  	border-right:none;
	padding-bottom: 30px;
  	padding-right:30px;
  	padding-top:25px;
  	padding-left: 30px; 
  	margin-right:0px; 
  	background:#e1e1e1;}


.et_pb_column_1_3 .et_pb_widget_area_left .et_pb_widget {
  	margin-right:0px;}


.et_pb_widget a {
	color:#fff !important;}

.et_pb_blurb h4 a {
	color:#1f4db5 !important;}

 h4.widgettitle {
	color:#031562 !important; 
	font-size:30px !important;}





/*------------CALL TO ACTION-------------*/


#call-box .call-to-action-blue.et_pb_bg_layout_dark h2 {
  	font-family: 'Open Sans Condensed', sans-serif !important; 
  	margin-bottom:5px; 
  	font-weight:700 !important; 
  	color:#1f4db5 !important; 
  	font-size:56px !important; 
  	font-style:none !important; 
  	border:none !important;}

#call-box.call-to-action-blue .et_pb_promo_description {
  	font-size:25px; 
  	padding-bottom:5px; 
  	font-family: 'Open Sans Condensed', sans-serif !important;
  	font-weight:700; 
  	line-height:1.5 !important; 
  	color:#031562 !important; 
  	font-style:;
	padding-right:100px;
  	padding-left:135px;}

.call-to-action-blue {}

#call-box.call-to-action-blue .et_pb_promo_description {
  	padding-right: 4px;
  	padding-left: 279px; 
  	padding-bottom: 25px;}

#call-box .et_pb_promo.et_pb_bg_layout_dark.et_pb_text_align_center.call-to-action-blue {background:#fff url(../../uploads/2014/09/call-box3-copy.jpg) !important;}

#call-box .call-to-action.et_pb_bg_layout_dark h2 {
  	text-transform:uppercase !important; 
  	font-family: 'Open Sans Condensed', sans-serif !important; 
  	margin-bottom:5px; 
  	margin-top:15px;
  	font-weight:700 !important; 
  	color:#031562 !important; 
  	font-size:42px !important; 
  	border-bottom:0px !important;}


#call-box .call-to-action p {
  	font-size:24px; 
  	padding-bottom:5px; 
  	font-family: 'Open Sans', sans-serif !important; 
  	font-weight:400 !important; 
  	line-height:1 !important; 
  	color:#204CB5 !important;}

#call-box .call-to-action.et_pb_promo {padding:20px 0 0 0 !important;}

#call-box .call-to-action-blue.et_pb_promo {padding:60px 50px 39px !important}

#call-box .call-to-action .et_pb_promo_description {padding:0 0 24px 0 !important;}

#call-box .et_pb_promo.et_pb_bg_layout_dark.et_pb_text_align_center.call-to-action {}




/*------------PADDING-------------*/

#tours-section-padding-none.et_pb_section {
  	padding:0px !important;}

.slider-height {
  	height:385px; 
	width:100%;}

.et_pb_promo {
  	margin-bottom:0; 
	padding:30px 50px 20px;}

.padding-none .et_pb_row  {
	padding:0px !important; 
	margin:0px; 
	width:100% !important;}
 
.padding-top .et_pb_row {
  	padding-top:0px !important; 
	margin-top:0px !important;}

.padding-bottom .et_pb_row {
	padding:10px 0 10px 0;}

.padding-none.et_pb_section  {
  	padding:0px !important; 
	margin:0px; width:100%;}

.padding-none .et_pb_image {
  	margin:0px;}

.padding-none .et_pb_slider_fullwidth_off {
  	margin-bottom:0px !important;}

.padding-top.et_pb_section.et_section_regular  {
  	padding-top:0px !important; 
  	margin-top:0px !important;}

.padding-top-two.et_pb_section.et_section_regular  {
  	padding-top:20px !important; 
  	margin-top:0px !important;}

.padding-bottom.et_pb_text {
  	margin:0px; 
  	padding:0px;}

.padding-bottom.et_pb_section.et_section_regular {
  	padding:30px 0 0 0 !important;}

.extra-padding-top.et_pb_section {
  	margin-top:70px !important;}





/*------------------------TOUR PAGES-----------------------*/


.tour-background {
	background:#1f4db5 !important; }

.tour-background.et_pb_section {
 	padding:0px !important;}

.tour-background h1 {
	color:#fff !important; 
	font-size:40px !important;}

.tour-background .blue {
	font-family: 'Open Sans Condensed', sans-serif; 
	font-size:23px; 
	color:#fff !important; 
	text-transform:uppercase; 
	font-weight:800; }

.tour-background h5 {
	font-family: 'Open Sans Condensed', sans-serif !important; 
	font-size:23px; 
  	color:#fff; 
  	font-weight:400; 
  	line-height:1.3;}

.days {
  	font-size:70px !important; 
	text-align:center !important; 
	line-height:1; 
	color:#fff; 
	font-weight:700;}

.days-background {
	border-left:1px solid #fff; 
	padding-left:15px; 
	text-align:center !important;}

.tours-image {
  	margin-bottom:0px !important;}

.description-padding {}

#description {
  	font-family: 'Open Sans', sans-serif !important; 
  	color:#000823 !important; 
  	font-weight:400 !important; 
  	font-size:16px; 
  	line-height:1.3 !important; 
  	margin-bottom:0px !important;}

.price {
	background:url(../../uploads/2014/10/price4.png) top left no-repeat; 
	float:right; 
	margin-top:-35px; 
	height:36px; 
	text-align:right; 
	padding-top:5px; 
	font-weight:bold; 
	color:#ed2124; 
	padding-left:40px; 
	font-size:30px;}

.tours-heading {
	font-size:24px !important; 
	color:#1f4db5 !important; 
	font-family: 'Open Sans Condensed', sans-serif; 
	text-transform:uppercase; 
	font-weight:bold; 
	text-align:center;}

.dates {
	font-size:20px !important; 
	color:#353535 !important; 
	font-family: 'Open Sans Condensed', sans-serif; 
	font-weight:bold; 
	text-align:center; 
	margin-bottom:5px;}




/*------------------------HEADER, FOOTER AND NAV-----------------------*/
	  
	  
	  
#main-header nav#top-menu-nav {
	font-family: 'Open Sans Condensed', sans-serif; 
	text-transform:uppercase; 
	padding-right:10px; 
	padding-top: 24px !important; 
	font-weight:700 !important;}

#top-menu li a {
  	padding-bottom: 0px;}

#top-menu li {
	font-size:15px; 
	font-weight:500; 
	padding-right:25px;}
  

#main-header {
  	padding-top:0px;}

.et_boxed_layout #page-container #main-header {
  	background: #fff url(../../uploads/2014/10/new-heade2r2.jpg) center top no-repeat;}

#top-menu a:hover {
	color:#b9bcca;}

#footer-bottom {
	background:#E1E1E1 !important; 
	padding-top:13px !important;}
		
#main-footer .footer-widget h4 {
	font-family: 'Open Sans Condensed', sans-serif; !important; 
	font-size:24px; color:#fff !important; 
	font-weight:700 !important; 
	margin-bottom:5px; 
	text-transform:uppercase; 
	text-align:center;}

	  
#main-footer .footer-widget p {
  	color:#fff !important;}

#footer-widgets {
  	padding-top: 50px;}

.footer-widget {
	margin: 0 60px 10px 0;}

.footer-widget {
  	color: #fff;}

.heading {font-size:40px; 
	color:#d70000; 
  	font-family: 'Open Sans', sans-serif; 
  	font-weight:300; 
  	text-transform:uppercase; 
  	padding:0 0 30px 0; 
  	margin:0px;}

.et_header_style_centered #logo {
  	padding:10px 0 0 0;}

.et_header_style_centered #top-menu > li > a {
  	padding-bottom:8px;}

#logo {
	margin-bottom:0px !important;}



/*------------------------MISC-----------------------*/

.et_mobile_menu li a { 
  	background: #222; }

.contact-heading h1  {
  	font-family: 'Open Sans', sans-serif !important; 
	font-size:30px !important; 
	color:#1f4db5 !important; 
	text-transform:uppercase !important; 
	font-weight:400 !important; 
	border-bottom:1px solid #E1E1E1 !important; 
	padding-bottom:5px !important; 
	margin-bottom:15px !important;}

.top {margin-top:30px;}

body.custom-background {
  	background: #00082a;}

.et-social-icon a:hover {
  	color:#d70000;}

.centered {
  	margin:0 auto; 
	display:block;}

.gallery .et_pb_gallery_items.et_post_gallery {
  	height:400px !important;}

.gallery.et_pb_gallery {
  	margin:0px !imporant;}

.bold-label {
  	font-family: 'Open Sans', sans-serif !important; 
	color:#1f4db5 !important; 
	font-weight:600 !important; 
	font-size:19px !important;}





/*------------------------HEADINGS-----------------------*/

h5 {
	font-family: 'Open Sans', sans-serif !important; 
  	font-size:24px; 
  	color:#1f4db5; 
  	font-weight:400; 
  	line-height:1.3;}


h1 {
  	font-family: 'Open Sans Condensed', sans-serif; 
  	font-size:30px; 
  	color:#031562; 
  	text-transform:uppercase; 
  	font-weight:700;}

h2 {
  	font-family: 'Open Sans', sans-serif !important; 
  	font-size:30px; 
  	color:#1f4db5; 
  	text-transform:uppercase; 
  	font-weight:400; 
  	border-bottom:1px solid #E1E1E1; 
  	padding-bottom:5px; 
  	margin-bottom:15px;}

h3 {
  	font-family: 'Open Sans', sans-serif !important; 
  	font-size:20px; 
  	color:#031562;  
  	padding-bottom:5px; 
  	margin-bottom:10px; 
  	font-weight:400;}

h4 {
  	font-family: 'Open Sans Condensed', sans-serif; !important; 
  	font-size:24px; 
  	color:#031562; 
  	font-weight:700 !important; 
  	margin-bottom:5px; 
  	text-transform:uppercase; 
  	text-align:center;}

h5 {
  	font-family: 'Open Sans', sans-serif !important; 
  	font-size:24px; 
  	color:#1f4db5; 
  	font-weight:400; 
  	line-height:1.3;}

h6 {
  	font-family: 'Open Sans Condensed', sans-serif; 
  	font-size:34px; 
  	color:#1f4db5; 
  	text-transform:uppercase; 
  	font-weight:400; 
  	border-radius:4px; 
  	background:#E1E1E1; 
  	padding-bottom:5px; 
  	margin-bottom:15px; 
  	padding:20px 0px 20px 30px;}

p {
  	font-family: 'Open Sans', sans-serif !important; 
  	color:#000823 !important; 
  	font-weight:400 !important; 
  	font-size:18px;}

li {
  	font-family: 'Open Sans', sans-serif !important; 
  	color:#000823 !important; 
  	font-weight:400 !important; 
  	font-size:18px;}

body {
  	font-family: 'Open Sans', sans-serif !important; 
  	color:#000823 !important; 
  	font-weight:400 !important; 
  	font-size:18px;}

.et_mobile_menu li a {color:#fff;}

/*-------------MEDIA QUERY STUFF--------------------*/

@media only screen and (max-width: 1405px) and (min-width: 981px){
.et_vertical_nav .et_pb_slide_description {
	padding: 140px 100px !important;
}
	}
	


	
	
/*---------JENNELL AND THE FORM CIRCUS-------*/
.ginput_container {
	margin-bottom: 30px;
}
.gform_wrapper .top_label .gfield_label {
	font-family: 'Open Sans', sans-serif !important;
	color: #1f4db5 !important;
	font-weight: 700 !important;
	font-size: 19px !important;
	padding-bottom: 5px;
}
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
	display: block;
	margin: 0 0 0 24px;
	padding: 0px;
	width: auto;
	line-height: 1.5;
	vertical-align: top;
	font-size: 16px !important;
}
li#field_4_4 {
	padding-bottom: 2px !important;
}
li#field_5_6 {
	margin: 40px 0 20px 0 !important;
}
div#no-padding {
	padding: 1px 0px !important;
}


/*---------MEDIA QUERY-------*/


@media all and (max-width: 1200px) {

#call-box .et_pb_promo.et_pb_bg_layout_dark.et_pb_text_align_center.call-to-action-blue {background:#E1E1E1 !important; } 

}

@media all and (max-width: 1200px) {
  
  #call-box.call-to-action-blue .et_pb_promo_description {padding-left:20px !important;}
  
}


@media all and (max-width: 980px) {
  
  a.maxbutton-23 {
	font-size: 14px !important;
	font-style: normal !important;
	font-weight: normal !important;
	padding-top: 12px !important;
	padding-right: 7px !important;
	padding-bottom: 12px !important;
	padding-left: 7px !important;}

.et_boxed_layout #page-container #main-header { background: #fff url(http://goodytours.com/wp-content/uploads/2014/10/new-header2.jpg);  }

a.maxbutton-22 {
	font-size: 14px !important;
	font-style: normal !important;
	font-weight: normal !important;
	padding-top: 12px !important;
	padding-right: 39px !important;
	padding-bottom: 12px !important;
	padding-left: 39px !important;}

.et_pb_slider .et_pb_slide, .et_pb_section { background-position: left; }

}

@media all and (max-width: 400px) {

.padding-none .et_pb_slider_fullwidth_off { display: none; }

#call-box .call-to-action-blue.et_pb_bg_layout_dark h2 { font-size: 40px !important; }

#call-box.call-to-action-blue .et_pb_promo_description { font-size: 20px; }

#call-box.call-to-action-blue .et_pb_promo_description a { color: #031562 !important; }

}